Skip to main content
GET
/
types
/
{id}
Get a type
curl --request GET \
  --url https://api.example.com/types/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "fields": {},
  "version": 123,
  "label": "<string>",
  "description": "<string>",
  "parent": "<string>",
  "display_hints": {
    "title_field": "<string>",
    "body_field": "<string>"
  },
  "version_policy": {
    "recent_days": 123,
    "daily_snapshot_days": 123,
    "weekly_snapshot_days": 123,
    "max_versions": 123
  },
  "merge_policy": {
    "fields": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Path Parameters

id
string
required

Response

Type schema

id
string
required
fields
object
required
version
number
required
label
string
description
string
parent
string
display_hints
object
version_policy
object
merge_policy
object